@charset "UTF-8";
#one p {
	padding: 0 40% 0 0;
	background: url(../img/06/one_bg.gif) no-repeat 90% bottom;
	background-size: 26.5979381% auto;
}
#two .box_text ul li {
	width:49%;
	margin-bottom:1%;
}
#two .box_text ul li:nth-child(even) {
	margin-right:1%;
}
#two .box_text ul li h5{
	padding:10px 0 10px 70px !important;
	background-position:30px 50% !important;
}
#two .box_text ul li img{
	right:60px;
}
#tree .box_text ul li {
	margin-bottom:1%;
}
#tree .box_text ul li:nth-child(3n) {
	margin-right:0;
}
#four p {
	padding-right: 38%;
	background: url(../img/06/four_bg.gif) no-repeat 98% bottom;
	background-size: 35.1546392% auto;
}
/*#four .img_box ul li:first-child{
	padding: 6.98174006% 0 0 8px;
	width: 43.2867884%;
	box-sizing: border-box;
}
#four .img_box ul li:last-child{
	width: 56.7132116%;
}*/
 @media screen and (max-width:768px) {
#one p {
	padding-right: 0;
	background: none;
}
#two .box_text ul li h5 {
	padding:10px 0 10px 50px !important;
	background-position:10px 50% !important;
}
/*#four .img_box ul li:first-child{
	padding-top:3%;
}*/
}